name: Venin de vipère jaune
type: maladie
img: systems/foundryvtt-reve-de-dragon/icons/maladies_venins/venin.webp
effects: []
_id: lUeNPc0ECKqHglbG
system:
  description: ''
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  identifie: false
  malignite: 2
  incubation: ''
  periode:
    unite: round
    nombre: 6
  remedesconnus: false
  remedes: '-3\ Liqueur de Bagdol +14, Topazoïne +10'
  dommages: 1 pt de Vie, spasmes musculaires
  periodicite: 6 rounds
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!lUeNPc0ECKqHglbG'

